


main {
    width: 93%;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-color: var(--lightgray);
    border-radius: 20px;
}

main ul{
    width: 100%;
    max-width: 870px;
    margin: 0 auto;
}

main ul li{
     width: 48%;
}

main ul li aside{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    max-width: 400px;
    height: 60px;
    margin: 0px 0px 50px;
    cursor: pointer;
    
    font-size: 20px;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    overflow: hidden;
}

main ul li a::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li a:hover{
    color: var(--white);
}

.pc main ul li a:hover::before{
    height: 100%;
}

main ul li a em{
    z-index: 10;
}

main .arrow_d{
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    z-index: 5;
}




@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

}

@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
    }

    main ul li figcaption span.arrow_d{
        display: none;
    }


}


@media screen and (max-width: 480px) {

    main {
        padding: 10vw 5% 6vw;
    }

    main ul li aside{
        margin: 0;
    }

    main ul li{
        max-width: none;
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        max-width: auto;
        margin: 0px 0px 20px;
    }


}




/* main */


/* main */

.target_sticky{
    top: -100px;
}

#bumonbox{
    padding-top: 135px;
}

.controller{
    transition: all 500ms 0s ease;
    width: 225px;
    left: calc(100% - 225px) ;
}

.controller.active{
    width: 80px;
    left: 100vw;
}


@media screen and (max-width: 1200px) {

    .controller{
        width: 150px;
        left: calc(100% - 150px) ;
    }

    .controller.active{
        width: 60px;
    }


}


@media screen and (max-width: 900px) {

    /* .controller{
        width: 60px;
        left: calc(100% - 60px) ;
    } */

}


@media screen and (max-width: 767px) {

    #bumonbox{
        padding-top: 100px;
    }

}


@media screen and (max-width: 480px) {

    #bumonbox{
        padding-top: 80px;
    }

}
















/* bumon_title */

.bumon_title{

}

.bumon_title h1{
    position: absolute;
    color: var(--white);
    z-index: 10;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10;
    font-size: 40px;
    font-weight: 400;
}

.bumon_title figure{
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}

@media screen and (max-width: 1000px) {

    .bumon_title h1{
        font-size: 34px;
    }

}


@media screen and (max-width: 767px) {

    .bumon_title figure{
        border-radius: 15px;
    }

    .bumon_title h1{
        font-size: 30px;
    }

}

@media screen and (max-width: 480px) {

    .bumon_title h1{
        font-size: 24px;
    }

}

/* bumon_title */


/* btbumonbox */

.btbumonbox{
    width: 100%;
    max-width: 1080px;
    padding: 70px 0px 100px 19px;
    margin: 0 auto;
}

.btbumonbox li{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 31%;
    max-width: 340px;
    padding: 0px 20px;
}

.btbumonbox li.bt_bumon{
    margin-bottom: 30px;
    height: 70px;
    border: var(--red) solid 2px;
    border-radius: 7px;
    cursor: pointer;
}

.btbumonbox li span{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -19px;
    top: 50%;
    transform: translateY(-50%);
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: var(--red);
    padding-right: 5px;
}

.btbumonbox li span.arrow_r::before{
    width: 12px;
    height: 12px;
}

.btbumonbox li em{
    line-height: 1.2;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.btbumonbox li em i{
    display: inline-block;
    
}


@media screen and (max-width: 1000px) {

    .btbumonbox li em{
        font-size: 18px;
    }

}


@media screen and (max-width: 767px) {

    .btbumonbox{
        padding: 60px 0px 80px 15px;
    }

     .btbumonbox li{
        width: 48%;
    }

    .btbumonbox li.bt_bumon{
        margin-bottom: 25px;
        height: 60px;
    }

    .btbumonbox li em{
        font-size: 16px;
    }

    .btbumonbox li span{
        left: -15px;
        width: 30px;
        height: 30px;
        padding-right: 5px;
    }

    .btbumonbox li span.arrow_r::before{
        width: 10px;
        height: 10px;
    }

}


@media screen and (max-width: 480px) {

    .btbumonbox{
        max-width: 340px;
        padding: 40px 0px 60px 15px;
        margin: 0 auto;
    }

    .btbumonbox li{
        width: 100%;
    }

    .btbumonbox li.bt_bumon{
        margin-bottom: 20px;
    }
   

}


/* btbumonbox */





/* detailbox */



.detailbox{
    position: fixed;
    opacity: 0;
	top: -100vh;
	left: 0;
	height: 100vh;
	width: 100vw;

    backdrop-filter: blur(10px);
  	-webkit-backdrop-filter: blur(10px);
	
    z-index: 1000000;
}


.detailbox::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}


.detailbox_inner{
    display: grid;
	height: 100vh;
	overflow-y: scroll;
    padding: 60px 0 120px;
}

.detailbox_inner_sc{
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
	/* height: 100vh; */
	min-height: 520px;
}

.detailbox.active{
	top: 0%;
	animation: alpha_100 .5s forwards linear .5s;
}

.detailbox.active.noactive{
	top: 0%;
	animation: alpha_0 .3s forwards linear 0s;
}

.detailbox section{
    position: absolute;
	width: 86%;
	/* max-width: 900px; */

	/* top: 45%;
	left: 50%;
	transform: translate(-50%,-50%); */

	z-index: 10;
}



.detailbox article{
	position: relative;
	width: 100%;
    max-width: 950px;
    margin: 0 auto;
	background-color: #FFF;
	border-radius: 20px;
	padding: 0px;
}

.detailbox article div.popup_bumon{
	padding: 40px 30px 50px;
    margin: 0 auto;
}

.detailbox article div.popup_bumon::before{
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    line-height: 1;
    background-color: var(--black);
    width: 140px;
    height: 40px;
    font-size: 20px;
    margin: 0 auto;
    padding-bottom: 4px;
}

.detailbox#detailbox_j article div.popup_bumon::before{
    content: "事務系";
}

.detailbox#detailbox_g article div.popup_bumon::before{
    content: "技術系";
}

.detailbox article div.popup_bumon h2{
	display: block;
	text-align: center;
	padding: 20px 0px 40px;
	font-size: 34px;
	line-height: 1.4;
}

.detailbox article div.popup_bumon h2 i{
    display: inline-block;
}

.detailbox article div.popup_bumon p{
	width: 90%;
	margin: 0 auto;
	max-width: 830px;
    text-align:justify;
    text-justify:distribute;
}

.detailbox article div.popup_bumon p sup{
    transform: translateY(-7px);
    display: inline-block;
}





.detailbox .slick-prev,
.detailbox .slick-next{
	position: absolute;
	width: 50px;
	height: 50px;
	border-left: #FFF solid 2px;
	border-bottom: #FFF solid 2px;
	transform-origin: left bottom;
	top: 43%;

}

.detailbox .slick-prev::before,
.detailbox .slick-next::before{
	display: none;
}

.detailbox .slick-prev{
    transform: translateY(-50%) rotate(45deg) ;
	z-index: 100;
	left: calc(50% - 530px);
}

.detailbox .slick-next{
	transform:translateY(-50%) rotate(-135deg);
	z-index: 200;
	left: calc(50% + 530px);
}

@media screen and (max-width: 1100px) {
	

	.detailbox .slick-prev,
	.detailbox .slick-next{
		width: 30px;
		height: 30px;
		top: calc(100% + 30px);
	}

	.detailbox .slick-prev{
		left: calc(50% - 50px);
		
	}
	
	.detailbox .slick-next{
		left: calc(50% + 50px);
	}
	

}


@media screen and (max-width: 767px) {

    .detailbox article div.popup_bumon{
        padding: 35px 20px 42px;
    }


    .detailbox article div.popup_bumon::before{
        height: 36px;
        font-size: 18px;
    }

    .detailbox article div.popup_bumon h2{
        font-size: 30px;
        padding:25px 10px 35px;
    }
    

}


@media screen and (max-width: 480px) {

     .detailbox article div.popup_bumon{
        padding: 20px 10px 30px;
    }

    .detailbox article div.popup_bumon h2{
        font-size: 26px;
        line-height: 1.4;
        padding: 12px 0px 26px;
    }
    

}


.detailbox .bt_close{
	transition: all 500ms 0s ease;
	position: absolute;
	display: block;
	width: 45px;
	height: 45px;
	background-color: var(--red);
	border-radius: 50%;
	right: -22.5px;
	top: -22.5px;
	z-index: 200;
	cursor: pointer;
}

.pc .detailbox .bt_close:hover{
	transform: rotate(360deg);
	background-color: #666;
}

.detailbox .bt_close::before,
.detailbox .bt_close::after{
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 2px;
	background-color: #FFF;
	transform-origin: center center;

	top: 50%;
	left: 50%;
	
}

.detailbox .bt_close::before{
	transform: translate(-50%,-50%) rotate(-45deg);
}

.detailbox .bt_close::after{
	transform: translate(-50%,-50%) rotate(45deg);
}



/* detailbox */



/* job_chart */





#job_technical{
/*    overflow-x: scroll;
    padding-bottom: 100px;*/
    padding: 10px 0 100px 10px;
}


h3#requirments_title {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    padding: 30px 15px;
}
.recruit_button {
    bottom: 0;
    width: calc(51.45% - 27px);
    margin: auto;
}

@media screen and (max-width: 767px) {
    .recruit_button {
        width: calc(90% - 10px);
    }
}

.recruit_button a {
    display: block;
    position: relative;
    margin-bottom: 30px;
    padding: 0.5em;
    background: #fff;
    font-size: 1.14em;
    text-decoration: none;
    text-align: center;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
    border-radius: 50vh;
    overflow: hidden;
    transition: all 360ms ease-in-out;
}
.recruit_button a:hover {
    transform: scale(0.96);
    transition: all 260ms ease-in-out;
}

.recruit_button a::before {
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translateY(-50%);
    content: '';
    width: 11px;
    height: 11px;
    background: url(/firstcareer/recruit/images/icon_arrow.png) no-repeat center / 100%;
}


h3#job_title{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    padding: 30px;
}

.table_spacer{
    
    margin: 0 auto;
    max-width: 1080px;
    min-width: 820px;
}

table {
    margin: 3em 0;
    margin-top: 3em;
    margin-bottom: 3em;
    width: 100%;
    border: solid 1px #ddd;
    border-collapse: collapse;
    font-size: 0.9em;
    line-height: 1.6em;
    letter-spacing: 0.1em;
    
}

.job_chart th,
.job_chart td {
    vertical-align: middle;
    font-weight: 500;
}

th {
    text-align: left;
    font-weight: bold;
}

thead th {
    text-align: center;
    color: #fff;
    background: #f4f4f4;
    background: #333;
}

table th,
table td {
    padding: 1em;
    border: solid 1px #ddd;
    border-collapse: collapse;
}

tbody th {
  background: #f5f5f5;
  cursor: pointer;
}

table .column_company {
    width: 10%;
}

table .column_index {
    width: 20%;
    position: relative;
    background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #fff 50%, #fff calc(50% + 0.5px), transparent calc(50% + 1px));
}

table .column_major {
  width: 10%;
}

#column_index_major {
    position: absolute;
    right: 15px;
    top: 12px;
}

#column_index_section {
  position: absolute;
  left: 15px;
  bottom: 10px;
}

#requirement_application .column_major {
  width: 10%;
}

.job_chart td.checked{
    position: relative;
}

.job_chart td.checked::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: var(--red) solid 2.5px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pc .job_chart tbody tr.selected th:last-of-type {
  color: #fff;
  background-color: #e10012;
}

.pc .job_chart tbody tr.selected td {
  background-color: #f8f8f8;
}


@media screen and (max-width: 767px) {

    h3#job_title{
        font-size: 26px;
        line-height: 1;
        padding: 25px 0px 10px;
    }

}

@media screen and (max-width: 480px) {

    h3#job_title{
        font-size: 22px;
        line-height: 1.2;
        padding: 20px 0px 10px;
    }

}


/* job_chart */
